
.login-main{
    padding-top: 405px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.login-main-content{
    display: flex;
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
    align-items: center;
}


.main-image{
    max-height: 360px;
    padding-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
}

.input{
    width: fit-content;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18%;
    z-index: 1;
}

.main-image{
    position: absolute;
    left: 37.15%;
    right: 37.15%;
    bottom: 50%;
    z-index: 0;
}